#2741 closed defect (fixed)

FDO version should be 4.1

Reported by: jng Owned by: jng
Priority: low Milestone: 3.1
Component: Installer Version: 2.5.0
Severity: trivial Keywords:
Cc: External ID:

Description

The beta 2 installer still writes a providers.xml that references FDO 4.0

Change History (1)

comment:1 Changed 12 months ago by jng

Resolution: fixed
Status: newclosed
Version: 2.5.0

Fixed trunk (r9047), 3.1 (r9046)

Note: See TracTickets for help on using tickets.